dev-python/futures

Backport of the concurrent.futures package from Python 3.

Versions

Slot Version Repository Platforms
0 3.2.0 python ~amd64 ~arm armv7? x86?

Metadata

Choices

python_abis

2.7 Use Python ABI 2.7